# Class MineTwoMarkerIntervals

java.lang.Object
org.snpeff.stats.MineTwoMarkerIntervals

public class MineTwoMarkerIntervals extends Object
Mine marker intervals: I.e. perform some statistics based on a collection of intervals

Author:
  pcingola

## Constructor Summary

Constructors
Constructor
Description
`MineTwoMarkerIntervals(Markers markersA, Markers markersB)`

## Method Summary

Modifier and Type
Method
Description
`MineMarkerIntervals`
`getAintersectB()`
`MineMarkerIntervals`
`getDoesAintersectB()`
`MineMarkerIntervals`
`getDoesBintersectA()`
`void`
`stats()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### MineTwoMarkerIntervals

public MineTwoMarkerIntervals(Markers markersA, Markers markersB)

## Method Details

### getAintersectB

public MineMarkerIntervals getAintersectB()

### getDoesAintersectB

public MineMarkerIntervals getDoesAintersectB()

### getDoesBintersectA

public MineMarkerIntervals getDoesBintersectA()

### stats

public void stats()